Subject: Re: bug#55068: 29.0.50; crashes when trying to set default font

From: Po Lu <[email-masked]>
Date: Mon, 23 May 2022 20:12:13 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> I can do some gdb-ing, but now that there's a recipe, I thought Po might
> want to take over this bug report...

I tried installing all the "google-noto-sans*" packages on my Fedora
system and it still does not crash.  IIRC, nor did displaying the menu
generated on Gregor's computer.

If you can show a backtrace that actually displays something meaningful
(or run Emacs under a memory checker such as Valgrind), that would be
great.  The last one obtained from this crash ended with a segfault in
SPECPDL_INDEX, which makes no sense.

Thanks.